<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.ImageKey Property

key specifying item image in the ImageList set to String.Empty, if not defined

[DefaultValue(Value="")]
[Category(Category=""Appearance"")]
[Description(Description=""Key specifying image for the item in ImageList; set to String.Empty, if not defin" + "ed"")]
public override string ImageKey { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace